<h1 mat-dialog-title>Change Instance</h1>
<div mat-dialog-content>
  Change the instance to <b>{{ data.instance }}</b> ?
</div>
<div mat-dialog-actions>
    <button id="no" mat-button mat-dialog-close cdkFocusInitial>No</button>
    <button mat-button (click)="onYesClick()">Yes</button>
</div>